<?xml version="1.0" encoding="UTF-8"?>
<gpdata>

<element weight="1.00794" symbol="H" max_bonds="1" Z="1">
	<name>Hydrogen</name>
	<name xml:lang="de">Wasserstoff</name>
	<name xml:lang="fr">Hydrogène</name>
	<name xml:lang="it">Idrogeno</name>
	<name xml:lang="pl">Wodór</name>
	<name xml:lang="ru">Водород</name>
	<color red="1.00" green="1.00" blue="1.00"/>
</element>

<element weight="4.00260" symbol="He" max_bonds="0" Z="2">
	<name>Helium</name>
	<name xml:lang="de">Helium</name>
	<name xml:lang="fr">Hélium</name>
	<name xml:lang="it">Elio</name>
	<name xml:lang="pl">Hel</name>
	<name xml:lang="ru">Гелий</name>
	<color red="0.85" green="1.00" blue="1.00"/>
</element>

<element weight="6.941" symbol="Li" max_bonds="1" Z="3">
	<name>Lithium</name>
	<name xml:lang="de">Lithium</name>
	<name xml:lang="fr">Lithium</name>
	<name xml:lang="it">Litio</name>
	<name xml:lang="pl">Lit</name>
	<name xml:lang="ru">Литий</name>
	<color red="0.80" green="0.50" blue="1.00"/>
</element>

<element weight="9.01218" symbol="Be" max_bonds="2" Z="4">
	<name>Beryllium</name>
	<name xml:lang="de">Beryllium</name>
	<name xml:lang="fr">Béryllium</name>
	<name xml:lang="it">Berillio</name>
	<name xml:lang="pl">Beryl</name>
	<name xml:lang="ru">Бериллий</name>
	<color red="0.76" green="1.00" blue="0.00"/>
</element>

<element weight="10.81" symbol="B" max_bonds="4" Z="5">
	<name>Boron</name>
	<name xml:lang="de">Bor</name>
	<name xml:lang="fr">Bore</name>
	<name xml:lang="it">Boro</name>
	<name xml:lang="pl">Bor</name>
	<name xml:lang="ru">Бор</name>
	<color red="1.00" green="0.71" blue="0.71"/>
</element>

<element weight="12.011" symbol="C" max_bonds="4" Z="6">
	<name>Carbon</name>
	<name xml:lang="de">Kohlenstoff</name>
	<name xml:lang="fr">Carbone</name>
	<name xml:lang="it">Carbonio</name>
	<name xml:lang="pl">Węgiel</name>
	<name xml:lang="ru">Углерод</name>
	<color red="0.56" green="0.56" blue="0.56"/>
</element>

<element weight="14.0067" symbol="N" max_bonds="4" Z="7">
	<name>Nitrogen</name>
	<name xml:lang="de">Stickstoff</name>
	<name xml:lang="fr">Azote</name>
	<name xml:lang="it">Azoto</name>
	<name xml:lang="pl">Azot</name>
	<name xml:lang="ru">Азот</name>
	<color red="0.18" green="0.31" blue="0.97"/>
</element>

<element weight="15.9994" symbol="O" max_bonds="3" Z="8">
	<name>Oxygen</name>
	<name xml:lang="de">Sauerstoff</name>
	<name xml:lang="fr">Oxygène</name>
	<name xml:lang="it">Ossigeno</name>
	<name xml:lang="pl">Tlen</name>
	<name xml:lang="ru">Кислород</name>
	<color red="1.00" green="0.05" blue="0.05"/>
</element>

<element weight="18.998403" symbol="F" max_bonds="1" Z="9">
	<name>Fluorine</name>
	<name xml:lang="de">Fluor</name>
	<name xml:lang="fr">Fluor</name>
	<name xml:lang="it">Fluoro</name>
	<name xml:lang="pl">Fluor</name>
	<name xml:lang="ru">Фтор</name>
	<color red="0.56" green="0.87" blue="0.31"/>
</element>

<element weight="20.179" symbol="Ne" max_bonds="0" Z="10">
	<name>Neon</name>
	<name xml:lang="de">Neon</name>
	<name xml:lang="fr">Néon</name>
	<name xml:lang="it">Neon</name>
	<name xml:lang="pl">Neon</name>
	<name xml:lang="ru">Неон</name>
	<color red="0.70" green="0.89" blue="0.96"/>
</element>

<element weight="22.98977" symbol="Na" max_bonds="1" Z="11">
	<name>Sodium</name>
	<name xml:lang="de">Natrium</name>
	<name xml:lang="fr">Sodium</name>
	<name xml:lang="it">Sodio</name>
	<name xml:lang="pl">Sód</name>
	<name xml:lang="ru">Натрий</name>
	<color red="0.67" green="0.36" blue="0.95"/>
</element>

<element weight="24.305" symbol="Mg" max_bonds="4" Z="12">
	<name>Magnesium</name>
	<name xml:lang="de">Magnesium</name>
	<name xml:lang="fr">Magnésium</name>
	<name xml:lang="it">Magnesio</name>
	<name xml:lang="pl">Magnez</name>
	<name xml:lang="ru">Магний</name>
	<color red="0.54" green="1.00" blue="0.00"/>
</element>

<element weight="26.98154" symbol="Al" max_bonds="6" Z="13">
	<name>Aluminum</name>
	<name xml:lang="de">Aluminum</name>
	<name xml:lang="fr">Aluminium</name>
	<name xml:lang="it">Alluminio</name>
	<name xml:lang="pl">Glin</name>
	<name xml:lang="ru">Алюминий</name>
	<color red="0.75" green="0.65" blue="0.65"/>
</element>

<element weight="28.0855" symbol="Si" max_bonds="6" Z="14">
	<name>Silicon</name>
	<name xml:lang="de">Silicium</name>
	<name xml:lang="fr">Silicium</name>
	<name xml:lang="it">Silicio</name>
	<name xml:lang="pl">Krzem</name>
	<name xml:lang="ru">Кремний</name>
	<color red="0.94" green="0.78" blue="0.62"/>
</element>

<element weight="30.97376" symbol="P" max_bonds="6" Z="15">
	<name>Phosphorus</name>
	<name xml:lang="de">Phosphor</name>
	<name xml:lang="fr">Phosphore</name>
	<name xml:lang="it">Fosforo</name>
	<name xml:lang="pl">Fosfor</name>
	<name xml:lang="ru">Фосфор</name>
	<color red="1.00" green="0.50" blue="0.00"/>
</element>

<element weight="32.06" symbol="S" max_bonds="6" Z="16">
	<name>Sulfur</name>
	<name xml:lang="de">Schwefel</name>
	<name xml:lang="fr">Soufre</name>
	<name xml:lang="it">Zolfo</name>
	<name xml:lang="pl">Siarka</name>
	<name xml:lang="ru">Сера</name>
	<color red="1.00" green="1.00" blue="0.19"/>
</element>

<element weight="35.453" symbol="Cl" max_bonds="7" Z="17">
	<name>Chlorine</name>
	<name xml:lang="de">Chlor</name>
	<name xml:lang="fr">Chlore</name>
	<name xml:lang="it">Cloro</name>
	<name xml:lang="pl">Chlor</name>
	<name xml:lang="ru">Хлор</name>
	<color red="0.12" green="0.94" blue="0.12"/>
</element>

<element weight="39.948" symbol="Ar" max_bonds="0" Z="18">
	<name>Argon</name>
	<name xml:lang="de">Argon</name>
	<name xml:lang="fr">Argon</name>
	<name xml:lang="it">Argon</name>
	<name xml:lang="pl">Argon</name>
	<name xml:lang="ru">Аргон</name>
	<color red="0.50" green="0.82" blue="0.89"/>
</element>

<element weight="39.0983" symbol="K" max_bonds="1" Z="19">
	<name>Potassium</name>
	<name xml:lang="de">Kalium</name>
	<name xml:lang="fr">Potassium</name>
	<name xml:lang="it">Potassio</name>
	<name xml:lang="pl">Potas</name>
	<name xml:lang="ru">Калий</name>
	<color red="0.56" green="0.25" blue="0.83"/>
</element>

<element weight="40.08" symbol="Ca" max_bonds="2" Z="20">
	<name>Calcium</name>
	<name xml:lang="de">Calcium</name>
	<name xml:lang="fr">Calcium</name>
	<name xml:lang="it">Calcio</name>
	<name xml:lang="pl">Wapń</name>
	<name xml:lang="ru">Кальций</name>
	<color red="0.24" green="1.00" blue="0.00"/>
</element>

<element weight="44.9559" symbol="Sc" max_bonds="6" Z="21">
	<name>Scandium</name>
	<name xml:lang="de">Scandium</name>
	<name xml:lang="fr">Scandium</name>
	<name xml:lang="it">Scandio</name>
	<name xml:lang="pl">Skand</name>
	<name xml:lang="ru">Скандий</name>
	<color red="0.90" green="0.90" blue="0.90"/>
</element>

<element weight="47.88" symbol="Ti" max_bonds="6" Z="22">
	<name>Titanium</name>
	<name xml:lang="de">Titan</name>
	<name xml:lang="fr">Titane</name>
	<name xml:lang="it">Titanio</name>
	<name xml:lang="pl">Tytan</name>
	<name xml:lang="ru">Титан</name>
	<color red="0.75" green="0.76" blue="0.78"/>
</element>

<element weight="50.9415" symbol="V" max_bonds="6" Z="23">
	<name>Vanadium</name>
	<name xml:lang="de">Vanadium</name>
	<name xml:lang="fr">Vanadium</name>
	<name xml:lang="it">Vanadio</name>
	<name xml:lang="pl">Wanad</name>
	<name xml:lang="ru">Ванадий</name>
	<color red="0.65" green="0.65" blue="0.67"/>
</element>

<element weight="51.996" symbol="Cr" max_bonds="6" Z="24">
	<name>Chromium</name>
	<name xml:lang="de">Chrom</name>
	<name xml:lang="fr">Chrome</name>
	<name xml:lang="it">Cromo</name>
	<name xml:lang="pl">Chrom</name>
	<name xml:lang="ru">Хром</name>
	<color red="0.54" green="0.60" blue="0.78"/>
</element>

<element weight="54.9380" symbol="Mn" max_bonds="7" Z="25">
	<name>Manganese</name>
	<name xml:lang="de">Mangan</name>
	<name xml:lang="fr">Manganèse</name>
	<name xml:lang="it">Manganese</name>
	<name xml:lang="pl">Mangan</name>
	<name xml:lang="ru">Марганец</name>
	<color red="0.61" green="0.48" blue="0.78"/>
</element>

<element weight="55.847" symbol="Fe" max_bonds="6" Z="26">
	<name>Iron</name>
	<name xml:lang="de">Eisen</name>
	<name xml:lang="fr">Fer</name>
	<name xml:lang="it">Ferro</name>
	<name xml:lang="pl">Żelazo</name>
	<name xml:lang="ru">Железо</name>
	<color red="0.87" green="0.40" blue="0.20"/>
</element>

<element weight="58.9332" symbol="Co" max_bonds="6" Z="27">
	<name>Cobalt</name>
	<name xml:lang="de">Cobalt</name>
	<name xml:lang="fr">Cobalt</name>
	<name xml:lang="it">Cobalto</name>
	<name xml:lang="pl">Kobalt</name>
	<name xml:lang="ru">Кобальт</name>
	<color red="0.94" green="0.56" blue="0.62"/>
</element>

<element weight="58.69" symbol="Ni" max_bonds="6" Z="28">
	<name>Nickel</name>
	<name xml:lang="de">Nickel</name>
	<name xml:lang="fr">Nickel</name>
	<name xml:lang="it">Nickel</name>
	<name xml:lang="pl">Nikiel</name>
	<name xml:lang="ru">Никель</name>
	<color red="0.31" green="0.81" blue="0.31"/>
</element>

<element weight="63.546" symbol="Cu" max_bonds="6" Z="29">
	<name>Copper</name>
	<name xml:lang="de">Kupfer</name>
	<name xml:lang="fr">Cuivre</name>
	<name xml:lang="it">Rame</name>
	<name xml:lang="pl">Miedź</name>
	<name xml:lang="ru">Медь</name>
	<color red="0.78" green="0.50" blue="0.20"/>
</element>

<element weight="65.38" symbol="Zn" max_bonds="6" Z="30">
	<name>Zinc</name>
	<name xml:lang="de">Zink</name>
	<name xml:lang="fr">Zinc</name>
	<name xml:lang="it">Zinco</name>
	<name xml:lang="pl">Cynk</name>
	<name xml:lang="ru">Цинк</name>
	<color red="0.49" green="0.50" blue="0.69"/>
</element>

<element weight="69.72" symbol="Ga" max_bonds="6" Z="31">
	<name>Gallium</name>
	<name xml:lang="de">Gallium</name>
	<name xml:lang="fr">Gallium</name>
	<name xml:lang="it">Gallio</name>
	<name xml:lang="pl">Gal</name>
	<name xml:lang="ru">Галлий</name>
	<color red="0.76" green="0.56" blue="0.56"/>
</element>

<element weight="72.59" symbol="Ge" max_bonds="6" Z="32">
	<name>Germanium</name>
	<name xml:lang="de">Germanium</name>
	<name xml:lang="fr">Germanium</name>
	<name xml:lang="it">Germanio</name>
	<name xml:lang="pl">German</name>
	<name xml:lang="ru">Германий</name>
	<color red="0.40" green="0.56" blue="0.56"/>
</element>

<element weight="74.9216" symbol="As" max_bonds="6" Z="33">
	<name>Arsenic</name>
	<name xml:lang="de">Arsen</name>
	<name xml:lang="fr">Arsenic</name>
	<name xml:lang="it">Arsenico</name>
	<name xml:lang="pl">Arsen</name>
	<name xml:lang="ru">Мышьяк</name>
	<color red="0.74" green="0.50" blue="0.89"/>
</element>

<element weight="78.96" symbol="Se" max_bonds="6" Z="34">
	<name>Selenium</name>
	<name xml:lang="de">Selen</name>
	<name xml:lang="fr">Sélénium</name>
	<name xml:lang="it">Selenio</name>
	<name xml:lang="pl">Selen</name>
	<name xml:lang="ru">Селен</name>
	<color red="1.00" green="0.63" blue="0.00"/>
</element>

<element weight="79.904" symbol="Br" max_bonds="6" Z="35">
	<name>Bromine</name>
	<name xml:lang="de">Brom</name>
	<name xml:lang="fr">Brome</name>
	<name xml:lang="it">Bromo</name>
	<name xml:lang="pl">Brom</name>
	<name xml:lang="ru">Бром</name>
	<color red="0.65" green="0.16" blue="0.16"/>
</element>

<element weight="83.80" symbol="Kr" max_bonds="2" Z="36">
	<name>Krypton</name>
	<name xml:lang="de">Krypton</name>
	<name xml:lang="fr">Krypton</name>
	<name xml:lang="it">Kripton</name>
	<name xml:lang="pl">Krypton</name>
	<name xml:lang="ru">Криптон</name>
	<color red="0.36" green="0.72" blue="0.82"/>
</element>

<element weight="85.4678" symbol="Rb" max_bonds="1" Z="37">
	<name>Rubidium</name>
	<name xml:lang="de">Rubidium</name>
	<name xml:lang="fr">Rubidium</name>
	<name xml:lang="it">Rubidio</name>
	<name xml:lang="pl">Rubid</name>
	<name xml:lang="ru">Рубидий</name>
	<color red="0.44" green="0.18" blue="0.69"/>
</element>

<element weight="87.62" symbol="Sr" max_bonds="2" Z="38">
	<name>Strontium</name>
	<name xml:lang="de">Strontium</name>
	<name xml:lang="fr">Strontium</name>
	<name xml:lang="it">Stronzio</name>
	<name xml:lang="pl">Stront</name>
	<name xml:lang="ru">Стронций</name>
	<color red="0.00" green="1.00" blue="0.00"/>
</element>

<element weight="88.9059" symbol="Y" max_bonds="6" Z="39">
	<name>Yttrium</name>
	<name xml:lang="de">Yttrium</name>
	<name xml:lang="fr">Yttrium</name>
	<name xml:lang="it">Ittrio</name>
	<name xml:lang="pl">Itr</name>
	<name xml:lang="ru">Иттрий</name>
	<color red="0.58" green="1.00" blue="1.00"/>
</element>

<element weight="91.22" symbol="Zr" max_bonds="6" Z="40">
	<name>Zirconium</name>
	<name xml:lang="de">Zirconium</name>
	<name xml:lang="fr">Zirconium</name>
	<name xml:lang="it">Zirconio</name>
	<name xml:lang="pl">Cyrkon</name>
	<name xml:lang="ru">Цирконий</name>
	<color red="0.58" green="0.88" blue="0.88"/>
</element>

<element weight="92.9064" symbol="Nb" max_bonds="6" Z="41">
	<name>Niobium</name>
	<name xml:lang="de">Niob</name>
	<name xml:lang="fr">Niobium</name>
	<name xml:lang="it">Niobio</name>
	<name xml:lang="pl">Niob</name>
	<name xml:lang="ru">Ниобий</name>
	<color red="0.45" green="0.76" blue="0.79"/>
</element>

<element weight="95.94" symbol="Mo" max_bonds="6" Z="42">
	<name>Molybdenum</name>
	<name xml:lang="de">Molybdän</name>
	<name xml:lang="fr">Molybdène</name>
	<name xml:lang="it">Molibdeno</name>
	<name xml:lang="pl">Molibden</name>
	<name xml:lang="ru">Молибден</name>
	<color red="0.33" green="0.71" blue="0.71"/>
</element>

<element weight="98" symbol="Tc" max_bonds="7" Z="43">
	<name>Technetium</name>
	<name xml:lang="de">Technetium</name>
	<name xml:lang="fr">Technétium</name>
	<name xml:lang="it">Tecnezio</name>
	<name xml:lang="pl">Technet</name>
	<name xml:lang="ru">Технеций</name>
	<color red="0.23" green="0.62" blue="0.62"/>
</element>

<element weight="101.07" symbol="Ru" max_bonds="8" Z="44">
	<name>Ruthenium</name>
	<name xml:lang="de">Ruthenium</name>
	<name xml:lang="fr">Ruthénium</name>
	<name xml:lang="it">Rutenio</name>
	<name xml:lang="pl">Ruten</name>
	<name xml:lang="ru">Рутений</name>
	<color red="0.14" green="0.56" blue="0.56"/>
</element>

<element weight="102.9055" symbol="Rh" max_bonds="6" Z="45">
	<name>Rhodium</name>
	<name xml:lang="de">Rhodium</name>
	<name xml:lang="fr">Rhodium</name>
	<name xml:lang="it">Rodio</name>
	<name xml:lang="pl">Rod</name>
	<name xml:lang="ru">Родий</name>
	<color red="0.04" green="0.49" blue="0.55"/>
</element>

<element weight="106.42" symbol="Pd" max_bonds="6" Z="46">
	<name>Palladium</name>
	<name xml:lang="de">Palladium</name>
	<name xml:lang="fr">Palladium</name>
	<name xml:lang="it">Palladio</name>
	<name xml:lang="pl">Pallad</name>
	<name xml:lang="ru">Палладий</name>
	<color red="0.00" green="0.41" blue="0.52"/>
</element>

<element weight="107.8682" symbol="Ag" max_bonds="6" Z="47">
	<name>Silver</name>
	<name xml:lang="de">Silber</name>
	<name xml:lang="fr">Argent</name>
	<name xml:lang="it">Argento</name>
	<name xml:lang="pl">Srebro</name>
	<name xml:lang="ru">Серебро</name>
	<color red="0.75" green="0.75" blue="0.75"/>
</element>

<element weight="112.41" symbol="Cd" max_bonds="6" Z="48">
	<name>Cadmium</name>
	<name xml:lang="de">Cadmium</name>
	<name xml:lang="fr">Cadmium</name>
	<name xml:lang="it">Cadmio</name>
	<name xml:lang="pl">Kadm</name>
	<name xml:lang="ru">Кадмий</name>
	<color red="1.00" green="0.85" blue="0.56"/>
</element>

<element weight="114.82" symbol="In" max_bonds="6" Z="49">
	<name>Indium</name>
	<name xml:lang="de">Indium</name>
	<name xml:lang="fr">Indium</name>
	<name xml:lang="it">Indio</name>
	<name xml:lang="pl">Ind</name>
	<name xml:lang="ru">Индий</name>
	<color red="0.65" green="0.46" blue="0.45"/>
</element>

<element weight="118.69" symbol="Sn" max_bonds="6" Z="50">
	<name>Tin</name>
	<name xml:lang="de">Zinn</name>
	<name xml:lang="fr">Étain</name>
	<name xml:lang="it">Stagno</name>
	<name xml:lang="pl">Cyna</name>
	<name xml:lang="ru">Олово</name>
	<color red="0.40" green="0.50" blue="0.50"/>
</element>

<element weight="121.75" symbol="Sb" max_bonds="6" Z="51">
	<name>Antimony</name>
	<name xml:lang="de">Antimon</name>
	<name xml:lang="fr">Antimoine</name>
	<name xml:lang="it">Antimonio</name>
	<name xml:lang="pl">Antymon</name>
	<name xml:lang="ru">Сурьма</name>
	<color red="0.62" green="0.39" blue="0.71"/>
</element>

<element weight="127.60" symbol="Te" max_bonds="6" Z="52">
	<name>Tellurium</name>
	<name xml:lang="de">Tellur</name>
	<name xml:lang="fr">Tellure</name>
	<name xml:lang="it">Tellurio</name>
	<name xml:lang="pl">Tellur</name>
	<name xml:lang="ru">Теллур</name>
	<color red="0.83" green="0.48" blue="0.00"/>
</element>

<element weight="126.9045" symbol="I" max_bonds="7" Z="53">
	<name>Iodine</name>
	<name xml:lang="de">Iod</name>
	<name xml:lang="fr">Iode</name>
	<name xml:lang="it">Iodio</name>
	<name xml:lang="pl">Jod</name>
	<name xml:lang="ru">Йод</name>
	<color red="0.58" green="0.00" blue="0.58"/>
</element>

<element weight="131.29" symbol="Xe" max_bonds="8" Z="54">
	<name>Xenon</name>
	<name xml:lang="de">Xenon</name>
	<name xml:lang="fr">Xénon</name>
	<name xml:lang="it">Xenon</name>
	<name xml:lang="pl">Ksenon</name>
	<name xml:lang="ru">Ксенон</name>
	<color red="0.26" green="0.62" blue="0.69"/>
</element>

<element weight="132.9054" symbol="Cs" max_bonds="1" Z="55">
	<name>Caesium</name>
	<name xml:lang="de">Cäsium</name>
	<name xml:lang="fr">Césium</name>
	<name xml:lang="it">Cesio</name>
	<name xml:lang="pl">Cez</name>
	<name xml:lang="ru">Цезий</name>
	<color red="0.34" green="0.09" blue="0.56"/>
</element>

<element weight="137.33" symbol="Ba" max_bonds="2" Z="56">
	<name>Barium</name>
	<name xml:lang="de">Barium</name>
	<name xml:lang="fr">Baryum</name>
	<name xml:lang="it">Bario</name>
	<name xml:lang="pl">Bar</name>
	<name xml:lang="ru">Барий</name>
	<color red="0.00" green="0.79" blue="0.00"/>
</element>

<element weight="138.9055" symbol="La" max_bonds="6" Z="57">
	<name>Lanthanum</name>
	<name xml:lang="de">Lanthan</name>
	<name xml:lang="fr">Lanthane</name>
	<name xml:lang="it">Lantanio</name>
	<name xml:lang="pl">Lantan</name>
	<name xml:lang="ru">Лантан</name>
	<color red="0.44" green="0.83" blue="1.00"/>
</element>

<element weight="140.12" symbol="Ce" max_bonds="6" Z="58">
	<name>Cerium</name>
	<name xml:lang="de">Cer</name>
	<name xml:lang="fr">Cérium</name>
	<name xml:lang="it">Cerio</name>
	<name xml:lang="pl">Cer</name>
	<name xml:lang="ru">Церий</name>
	<color red="1.00" green="1.00" blue="0.78"/>
</element>

<element weight="140.9077" symbol="Pr" max_bonds="6" Z="59">
	<name>Praseodymium</name>
	<name xml:lang="de">Praseodym</name>
	<name xml:lang="fr">Praséodyme</name>
	<name xml:lang="it">Praseodimio</name>
	<name xml:lang="pl">Prazeodym</name>
	<name xml:lang="ru">Празеодим</name>
	<color red="0.85" green="1.00" blue="0.78"/>
</element>

<element weight="144.24" symbol="Nd" max_bonds="6" Z="60">
	<name>Neodymium</name>
	<name xml:lang="de">Neodym</name>
	<name xml:lang="fr">Néodyme</name>
	<name xml:lang="it">Neodimio</name>
	<name xml:lang="pl">Neodym</name>
	<name xml:lang="ru">Неодим</name>
	<color red="0.78" green="1.00" blue="0.78"/>
</element>

<element weight="145" symbol="Pm" max_bonds="6" Z="61">
	<name>Promethium</name>
	<name xml:lang="de">Promethium</name>
	<name xml:lang="fr">Prométhéum</name>
	<name xml:lang="it">Promezio</name>
	<name xml:lang="pl">Promet</name>
	<name xml:lang="ru">Прометий</name>
	<color red="0.64" green="1.00" blue="0.78"/>
</element>

<element weight="150.36" symbol="Sm" max_bonds="6" Z="62">
	<name>Samarium</name>
	<name xml:lang="de">Samarium</name>
	<name xml:lang="fr">Samarium</name>
	<name xml:lang="it">Samario</name>
	<name xml:lang="pl">Samar</name>
	<name xml:lang="ru">Самарий</name>
	<color red="0.56" green="1.00" blue="0.78"/>
</element>

<element weight="151.96" symbol="Eu" max_bonds="6" Z="63">
	<name>Europium</name>
	<name xml:lang="de">Europium</name>
	<name xml:lang="fr">Europium</name>
	<name xml:lang="it">Europio</name>
	<name xml:lang="pl">Europ</name>
	<name xml:lang="ru">Европий</name>
	<color red="0.38" green="1.00" blue="0.78"/>
</element>

<element weight="157.25" symbol="Gd" max_bonds="6" Z="64">
	<name>Gadolinium</name>
	<name xml:lang="de">Gadolinium</name>
	<name xml:lang="fr">Gadolinium</name>
	<name xml:lang="it">Gadolinio</name>
	<name xml:lang="pl">Gadolin</name>
	<name xml:lang="ru">Гадолиний</name>
	<color red="0.27" green="1.00" blue="0.78"/>
</element>

<element weight="158.9254" symbol="Tb" max_bonds="6" Z="65">
	<name>Terbium</name>
	<name xml:lang="de">Terbium</name>
	<name xml:lang="fr">Terbium</name>
	<name xml:lang="it">Terbio</name>
	<name xml:lang="pl">Terb</name>
	<name xml:lang="ru">Тербий</name>
	<color red="0.19" green="1.00" blue="0.78"/>
</element>

<element weight="162.50" symbol="Dy" max_bonds="6" Z="66">
	<name>Dysprosium</name>
	<name xml:lang="de">Dysprosium</name>
	<name xml:lang="fr">Dysprosium</name>
	<name xml:lang="it">Disprosio</name>
	<name xml:lang="pl">Dysproz</name>
	<name xml:lang="ru">Диспрозий</name>
	<color red="0.12" green="1.00" blue="0.78"/>
</element>

<element weight="164.9304" symbol="Ho" max_bonds="6" Z="67">
	<name>Holmium</name>
	<name xml:lang="de">Holmium</name>
	<name xml:lang="fr">Holmium</name>
	<name xml:lang="it">Olmio</name>
	<name xml:lang="pl">Holm</name>
	<name xml:lang="ru">Гольмий</name>
	<color red="0.00" green="1.00" blue="0.61"/>
</element>

<element weight="167.26" symbol="Er" max_bonds="6" Z="68">
	<name>Erbium</name>
	<name xml:lang="de">Erbium</name>
	<name xml:lang="fr">Erbium</name>
	<name xml:lang="it">Erbio</name>
	<name xml:lang="pl">Erb</name>
	<name xml:lang="ru">Эрбий</name>
	<color red="0.00" green="0.90" blue="0.46"/>
</element>

<element weight="168.9342" symbol="Tm" max_bonds="6" Z="69">
	<name>Thulium</name>
	<name xml:lang="de">Thulium</name>
	<name xml:lang="fr">Thulium</name>
	<name xml:lang="it">Tullio</name>
	<name xml:lang="pl">Tul</name>
	<name xml:lang="ru">Тулий</name>
	<color red="0.00" green="0.83" blue="0.32"/>
</element>

<element weight="173.04" symbol="Yb" max_bonds="6" Z="70">
	<name>Ytterbium</name>
	<name xml:lang="de">Ytterbium</name>
	<name xml:lang="fr">Ytterbium</name>
	<name xml:lang="it">Itterbio</name>
	<name xml:lang="pl">Iterb</name>
	<name xml:lang="ru">Иттербий</name>
	<color red="0.00" green="0.75" blue="0.22"/>
</element>

<element weight="174.967" symbol="Lu" max_bonds="6" Z="71">
	<name>Lutetium</name>
	<name xml:lang="de">Lutetium</name>
	<name xml:lang="fr">Lutécium</name>
	<name xml:lang="it">Lutezio</name>
	<name xml:lang="pl">Lutet</name>
	<name xml:lang="ru">Лютеций</name>
	<color red="0.00" green="0.67" blue="0.14"/>
</element>

<element weight="178.49" symbol="Hf" max_bonds="6" Z="72">
	<name>Hafnium</name>
	<name xml:lang="de">Hafnium</name>
	<name xml:lang="fr">Hafnium</name>
	<name xml:lang="it">Afnio</name>
	<name xml:lang="pl">Hafn</name>
	<name xml:lang="ru">Гафний</name>
	<color red="0.30" green="0.76" blue="1.00"/>
</element>

<element weight="180.9479" symbol="Ta" max_bonds="6" Z="73">
	<name>Tantalum</name>
	<name xml:lang="de">Tantal</name>
	<name xml:lang="fr">Tantale</name>
	<name xml:lang="it">Tantalio</name>
	<name xml:lang="pl">Tantal</name>
	<name xml:lang="ru">Тантал</name>
	<color red="0.30" green="0.65" blue="1.00"/>
</element>

<element weight="183.85" symbol="W" max_bonds="6" Z="74">
	<name>Tungsten</name>
	<name xml:lang="de">Wolfram</name>
	<name xml:lang="fr">Tungsten</name>
	<name xml:lang="it">Tungsteno</name>
	<name xml:lang="pl">Wolfram</name>
	<name xml:lang="ru">Вольфрам</name>
	<color red="0.13" green="0.58" blue="0.84"/>
</element>

<element weight="186.207" symbol="Re" max_bonds="6" Z="75">
	<name>Rhenium</name>
	<name xml:lang="de">Rhenium</name>
	<name xml:lang="fr">Rhénium</name>
	<name xml:lang="it">Renio</name>
	<name xml:lang="pl">Ren</name>
	<name xml:lang="ru">Рений</name>
	<color red="0.15" green="0.49" blue="0.67"/>
</element>

<element weight="190.2" symbol="Os" max_bonds="6" Z="76">
	<name>Osmium</name>
	<name xml:lang="de">Osmium</name>
	<name xml:lang="fr">Osmium</name>
	<name xml:lang="it">Osmio</name>
	<name xml:lang="pl">Osm</name>
	<name xml:lang="ru">Осмий</name>
	<color red="0.15" green="0.40" blue="0.59"/>
</element>

<element weight="192.22" symbol="Ir" max_bonds="6" Z="77">
	<name>Iridium</name>
	<name xml:lang="de">Iridium</name>
	<name xml:lang="fr">Iridium</name>
	<name xml:lang="it">Iridio</name>
	<name xml:lang="pl">Iryd</name>
	<name xml:lang="ru">Иридий</name>
	<color red="0.09" green="0.33" blue="0.53"/>
</element>

<element weight="195.08" symbol="Pt" max_bonds="6" Z="78">
	<name>Platinum</name>
	<name xml:lang="de">Platin</name>
	<name xml:lang="fr">Platine</name>
	<name xml:lang="it">Platino</name>
	<name xml:lang="pl">Platyna</name>
	<name xml:lang="ru">Платина</name>
	<color red="0.81" green="0.81" blue="0.87"/>
</element>

<element weight="196.9665" symbol="Au" max_bonds="6" Z="79">
	<name>Gold</name>
	<name xml:lang="de">Gold</name>
	<name xml:lang="fr">Or</name>
	<name xml:lang="it">Oro</name>
	<name xml:lang="pl">Złoto</name>
	<name xml:lang="ru">Золото</name>
	<color red="1.00" green="0.81" blue="0.13"/>
</element>

<element weight="200.59" symbol="Hg" max_bonds="2" Z="80">
	<name>Mercury</name>
	<name xml:lang="de">Quecksilber</name>
	<name xml:lang="fr">Mercure</name>
	<name xml:lang="it">Mercurio</name>
	<name xml:lang="pl">Rtęć</name>
	<name xml:lang="ru">Ртуть</name>
	<color red="0.72" green="0.72" blue="0.81"/>
</element>

<element weight="204.383" symbol="Tl" max_bonds="3" Z="81">
	<name>Thallium</name>
	<name xml:lang="de">Thallium</name>
	<name xml:lang="fr">Thallium</name>
	<name xml:lang="it">Tallio</name>
	<name xml:lang="pl">Tal</name>
	<name xml:lang="ru">Таллий</name>
	<color red="0.65" green="0.33" blue="0.30"/>
</element>

<element weight="207.2" symbol="Pb" max_bonds="4" Z="82">
	<name>Lead</name>
	<name xml:lang="de">Blei</name>
	<name xml:lang="fr">Plomb</name>
	<name xml:lang="it">Piombo</name>
	<name xml:lang="pl">Ołów</name>
	<name xml:lang="ru">Свинец</name>
	<color red="0.34" green="0.35" blue="0.38"/>
</element>

<element weight="208.9804" symbol="Bi" max_bonds="3" Z="83">
	<name>Bismuth</name>
	<name xml:lang="de">Bismut</name>
	<name xml:lang="fr">Bismuth</name>
	<name xml:lang="it">Bismuto</name>
	<name xml:lang="pl">Bizmut</name>
	<name xml:lang="ru">Висмут</name>
	<color red="0.62" green="0.31" blue="0.71"/>
</element>

<element weight="209" symbol="Po" max_bonds="2" Z="84">
	<name>Polonium</name>
	<name xml:lang="de">Polonium</name>
	<name xml:lang="fr">Polonium</name>
	<name xml:lang="it">Polonio</name>
	<name xml:lang="pl">Polon</name>
	<name xml:lang="ru">Полоний</name>
	<color red="0.67" green="0.36" blue="0.00"/>
</element>

<element weight="210" symbol="At" max_bonds="1" Z="85">
	<name>Astatine</name>
	<name xml:lang="de">Astat</name>
	<name xml:lang="fr">Astate</name>
	<name xml:lang="it">Astato</name>
	<name xml:lang="pl">Astat</name>
	<name xml:lang="ru">Астат</name>
	<color red="0.46" green="0.31" blue="0.27"/>
</element>

<element weight="222" symbol="Rn" max_bonds="0" Z="86">
	<name>Radon</name>
	<name xml:lang="de">Radon</name>
	<name xml:lang="fr">Radon</name>
	<name xml:lang="it">Radon</name>
	<name xml:lang="pl">Radon</name>
	<name xml:lang="ru">Радон</name>
	<color red="0.26" green="0.51" blue="0.59"/>
</element>

<element weight="223" symbol="Fr" max_bonds="1" Z="87">
	<name>Francium</name>
	<name xml:lang="de">Francium</name>
	<name xml:lang="fr">Francium</name>
	<name xml:lang="it">Francio</name>
	<name xml:lang="pl">Frans</name>
	<name xml:lang="ru">Франций</name>
	<color red="0.26" green="0.00" blue="0.40"/>
</element>

<element weight="226.0254" symbol="Ra" max_bonds="2" Z="88">
	<name>Radium</name>
	<name xml:lang="de">Radium</name>
	<name xml:lang="fr">Radium</name>
	<name xml:lang="it">Radio</name>
	<name xml:lang="pl">Rad</name>
	<name xml:lang="ru">Радий</name>
	<color red="0.00" green="0.49" blue="0.00"/>
</element>

<element weight="227.0278" symbol="Ac" max_bonds="6" Z="89">
	<name>Actinium</name>
	<name xml:lang="de">Actinium</name>
	<name xml:lang="fr">Actinium</name>
	<name xml:lang="it">Attinio</name>
	<name xml:lang="pl">Aktyn</name>
	<name xml:lang="ru">Актиний</name>
	<color red="0.44" green="0.67" blue="0.98"/>
</element>

<element weight="232.0381" symbol="Th" max_bonds="6" Z="90">
	<name>Thorium</name>
	<name xml:lang="de">Thorium</name>
	<name xml:lang="fr">Thorium</name>
	<name xml:lang="it">Torio</name>
	<name xml:lang="pl">Tor</name>
	<name xml:lang="ru">Торий</name>
	<color red="0.00" green="0.73" blue="1.00"/>
</element>

<element weight="231.0359" symbol="Pa" max_bonds="6" Z="91">
	<name>Protactinium</name>
	<name xml:lang="de">Protactinium</name>
	<name xml:lang="fr">Protactinium</name>
	<name xml:lang="it">Protattinio</name>
	<name xml:lang="pl">Protaktyn</name>
	<name xml:lang="ru">Протактиний</name>
	<color red="0.00" green="0.63" blue="1.00"/>
</element>

<element weight="238.0289" symbol="U" max_bonds="6" Z="92">
	<name>Uranium</name>
	<name xml:lang="de">Uran</name>
	<name xml:lang="fr">Uranium</name>
	<name xml:lang="it">Uranio</name>
	<name xml:lang="pl">Uran</name>
	<name xml:lang="ru">Уран</name>
	<color red="0.00" green="0.56" blue="1.00"/>
</element>

<element weight="237.0482" symbol="Np" max_bonds="6" Z="93">
	<name>Neptunium</name>
	<name xml:lang="de">Neptunium</name>
	<name xml:lang="fr">Neptunium</name>
	<name xml:lang="it">Nettunio</name>
	<name xml:lang="pl">Neptun</name>
	<name xml:lang="ru">Нептуний</name>
	<color red="0.00" green="0.50" blue="1.00"/>
</element>

<element weight="244" symbol="Pu" max_bonds="6" Z="94">
	<name>Plutonium</name>
	<name xml:lang="de">Plutonium</name>
	<name xml:lang="fr">Plutonium</name>
	<name xml:lang="it">Plutonio</name>
	<name xml:lang="pl">Pluton</name>
	<name xml:lang="ru">Плутоний</name>
	<color red="0.00" green="0.42" blue="1.00"/>
</element>

<element weight="243" symbol="Am" max_bonds="6" Z="95">
	<name>Americium</name>
	<name xml:lang="de">Americium</name>
	<name xml:lang="fr">Américium</name>
	<name xml:lang="it">Americio</name>
	<name xml:lang="pl">Ameryk</name>
	<name xml:lang="ru">Америций</name>
	<color red="0.33" green="0.36" blue="0.95"/>
</element>

<element weight="247" symbol="Cm" max_bonds="6" Z="96">
	<name>Curium</name>
	<name xml:lang="de">Curium</name>
	<name xml:lang="fr">Curium</name>
	<name xml:lang="it">Curio</name>
	<name xml:lang="pl">Kiur</name>
	<name xml:lang="ru">Кюрий</name>
	<en value="1.3" scale="Pauling"/>
</element>

<element weight="247" symbol="Bk" max_bonds="6" Z="97">
	<name>Berkelium</name>
	<name xml:lang="de">Berkelium</name>
	<name xml:lang="fr">Berkélium</name>
	<name xml:lang="it">Berchelio</name>
	<name xml:lang="pl">Berkel</name>
	<name xml:lang="ru">Берклий</name>
	<color red="0.54" green="0.31" blue="0.89"/>
</element>

<element weight="251" symbol="Cf" max_bonds="6" Z="98">
	<name>Californium</name>
	<name xml:lang="de">Californium</name>
	<name xml:lang="fr">Californium</name>
	<name xml:lang="it">Californio</name>
	<name xml:lang="pl">Kaliforn</name>
	<name xml:lang="ru">Калифорний</name>
	<color red="0.63" green="0.21" blue="0.83"/>
</element>

<element weight="252" symbol="Es" max_bonds="6" Z="99">
	<name>Einsteinium</name>
	<name xml:lang="de">Einsteinium</name>
	<name xml:lang="fr">Einsteinium</name>
	<name xml:lang="it">Einsteinio</name>
	<name xml:lang="pl">Einstein</name>
	<name xml:lang="ru">Эйнштейний</name>
	<color red="0.70" green="0.12" blue="0.83"/>
</element>

<element weight="257" symbol="Fm" max_bonds="6" Z="100">
	<name>Fermium</name>
	<name xml:lang="de">Fermium</name>
	<name xml:lang="fr">Fermium</name>
	<name xml:lang="it">Fermio</name>
	<name xml:lang="pl">Ferm</name>
	<name xml:lang="ru">Фермий</name>
	<color red="0.70" green="0.12" blue="0.73"/>
</element>

<element weight="258" symbol="Md" max_bonds="6" Z="101">
	<name>Mendelevium</name>
	<name xml:lang="de">Mendelevium</name>
	<name xml:lang="fr">Mendélévium</name>
	<name xml:lang="it">Mendelevio</name>
	<name xml:lang="pl">Mendelew</name>
	<name xml:lang="ru">Менделевий</name>
	<color red="0.70" green="0.05" blue="0.65"/>
</element>

<element weight="259" symbol="No" max_bonds="6" Z="102">
	<name>Nobelium</name>
	<name xml:lang="de">Nobelium</name>
	<name xml:lang="fr">Nobélium</name>
	<name xml:lang="it">Nobelio</name>
	<name xml:lang="pl">Nobel</name>
	<name xml:lang="ru">Нобелий</name>
	<color red="0.74" green="0.05" blue="0.53"/>
</element>

<element weight="260" symbol="Lr" max_bonds="6" Z="103">
	<name>Lawrencium</name>
	<name xml:lang="de">Lawrencium</name>
	<name xml:lang="fr">Lawrencium</name>
	<name xml:lang="it">Lawrencio</name>
	<name xml:lang="pl">Lorens</name>
	<name xml:lang="ru">Лоуренсий</name>
	<color red="0.78" green="0.00" blue="0.40"/>
</element>

<element weight="261" symbol="Rf" max_bonds="6" Z="104">
	<name>Rutherfordium</name>
	<name xml:lang="de">Rutherfordium</name>
	<name xml:lang="fr">Rutherfordium</name>
	<name xml:lang="it">Rutherfordio</name>
	<name xml:lang="pl">Rutherford</name>
	<name xml:lang="ru">Курчатовий</name>
	<color red="0.80" green="0.00" blue="0.35"/>
</element>

<element weight="262" symbol="Db" max_bonds="6" Z="105">
	<name>Dubnium</name>
	<name xml:lang="de">Dubnium</name>
	<name xml:lang="fr">Dubnium</name>
	<name xml:lang="it">Dubnio</name>
	<name xml:lang="pl">Dubn</name>
	<name xml:lang="ru">Дубний</name>
	<color red="0.82" green="0.00" blue="0.31"/>
</element>

<element weight="266" symbol="Sg" max_bonds="6" Z="106">
	<name>Seaborgium</name>
	<name xml:lang="de">Seaborgium</name>
	<name xml:lang="fr">Seaborgium</name>
	<name xml:lang="it">Seaborgio</name>
	<name xml:lang="pl">Seaborg</name>
	<name xml:lang="ru">Экавольфрам</name>
	<color red="0.85" green="0.00" blue="0.27"/>
</element>

<element weight="264" symbol="Bh" max_bonds="6" Z="107">
	<name>Bohrium</name>
	<name xml:lang="de">Bohrium</name>
	<name xml:lang="fr">Bohrium</name>
	<name xml:lang="it">Bohrio</name>
	<name xml:lang="pl">Bohr</name>
	<name xml:lang="ru">Экарений</name>
	<color red="0.88" green="0.00" blue="0.22"/>
</element>

<element weight="269" symbol="Hs" max_bonds="6" Z="108">
	<name>Hassium</name>
	<name xml:lang="de">Hassium</name>
	<name xml:lang="fr">Hassium</name>
	<name xml:lang="it">Assio</name>
	<name xml:lang="pl">Has</name>
	<name xml:lang="ru">Экаосмий</name>
	<color red="0.90" green="0.00" blue="0.18"/>
</element>

<element weight="268" symbol="Mt" max_bonds="6" Z="109">
	<name>Meitnerium</name>
	<name xml:lang="de">Meitnerium</name>
	<name xml:lang="fr">Meitnérium</name>
	<name xml:lang="it">Meitnerio</name>
	<name xml:lang="pl">Meitner</name>
	<name xml:lang="ru">Экаиридий</name>
	<color red="0.92" green="0.00" blue="0.15"/>
</element>

<element weight="271" symbol="Ds" max_bonds="6" Z="110">
	<name>Darmstadtium</name>
	<name xml:lang="de">Darmstadtium</name>
	<name xml:lang="fr">Darmstadtium</name>
	<name xml:lang="it">Darmstadzio</name>
	<name xml:lang="pl">Darmstadt</name>
	<color red="0.93" green="0.00" blue="0.14"/>
</element>

<element weight="272" symbol="Rg" max_bonds="6" Z="111">
	<name>Roentgenium</name>
	<name xml:lang="de">Roentgenium</name>
	<name xml:lang="fr">Röntgenium</name>
	<name xml:lang="it">Roentgenio</name>
	<name xml:lang="pl">Rentgen</name>
	<color red="0.94" green="0.00" blue="0.13"/>
</element>

<element weight="285" symbol="Uub" max_bonds="6" Z="112">
	<name>Ununbium</name>
	<name xml:lang="de">Ununbium</name>
	<name xml:lang="fr">Ununbium</name>
	<name xml:lang="it">Ununbio</name>
	<name xml:lang="pl">Ununbi</name>
	<color red="0.95" green="0.00" blue="0.12"/>
</element>

<element weight="284" symbol="Uut" max_bonds="6" Z="113">
	<name>Ununtrium</name>
	<name xml:lang="de">Ununtrium</name>
	<name xml:lang="fr">Ununtrium</name>
	<name xml:lang="it">Ununtrio</name>
	<name xml:lang="pl">Ununtrium</name>
	<color red="0.96" green="0.00" blue="0.10"/>
</element>

<element weight="289" symbol="Uuq" max_bonds="6" Z="114">
	<name>Ununquadium</name>
	<name xml:lang="de">Ununquadium</name>
	<name xml:lang="fr">Ununquadium</name>
	<name xml:lang="it">Ununquadio</name>
	<name xml:lang="pl">Ununkwad</name>
	<color red="0.97" green="0.00" blue="0.10"/>
</element>

<element weight="288" symbol="Uup" max_bonds="6" Z="115">
	<name>Ununpentium</name>
	<name xml:lang="de">Ununpentium</name>
	<name xml:lang="fr">Ununpentium</name>
	<name xml:lang="it">Ununperzio</name>
	<name xml:lang="pl">Ununpent</name>
	<color red="0.98" green="0.00" blue="0.10"/>
</element>

<element weight="292" symbol="Uuh" max_bonds="6" Z="116">
	<name>Ununhexium</name>
	<name xml:lang="de">Ununhexium</name>
	<name xml:lang="fr">Ununhexium</name>
	<name xml:lang="it">Ununexio</name>
	<name xml:lang="pl">Ununhex</name>
	<color red="0.99" green="0.00" blue="0.10"/>
</element>

</gpdata>